
<IKAnchorBones Version="2" HandGripAmount="0.121000">
  <Bone Version="2" Name="anchor_brake" OffsetX="0.000000" OffsetY="0.005000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.000000" OffsetY="0.253000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="0.097000" OffsetY="0.034000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.009000" OffsetY="-0.019000" OffsetZ="0.006000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.017000" OffsetY="-0.036000" OffsetZ="-0.001000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.377999" OffsetY="0.310000" OffsetZ="-0.210000"/>
  <Bone Version="2" Name="anchor_backLower" OffsetX="0.005000" OffsetY="0.003000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_backUpper" OffsetX="0.002000" OffsetY="0.005000" OffsetZ="0.019000"/>
</IKAnchorBones>